<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.dialects.sqlite.SqliteTempDirParamProvider.Option">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.14015.106&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteRegisterRegexpOption com.intellij.database.dataSource.DbOptionProvider.EditorDesc&lt;java.lang.Boolean&gt; getEditor(com.intellij.database.dataSource.LocalDataSource, com.intellij.openapi.actionSystem.DataContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqlitePredicatesHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteDialect">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteUtilsKt FILE_URL_PREFIX">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteDomains">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteRegisterRegexpOption">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteDmlHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteObjectBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.4588.3&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteTypeDescriptorFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqlitePredicatesHelper SqlitePredicatesHelper(com.intellij.database.Dbms)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.7142.36&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteUtilsKt NOLOCK">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteTempDirParamProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteTempDirParamProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteImportManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteDefinitionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2940.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteUtilsKt boolean isLockableSqliteUnderWSL(com.intellij.database.dataSource.LocalDataSource)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.sqlite.SqliteErrorHandler">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.7141.44&quot;"/>
    </annotation>
  </item>
</root>
